uuid: 8da5cce8-3ffa-4311-b2a2-45736230cdcb
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.created
field_name: created
entity_type: commerce_product_variation
bundle: default
label: Created
description: 'The time when the variation was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
